«

Jan 21

Shipping updates for WPEC 3.8.8.5 or earlier

I have been working on major updates for the UPS, USPS and Fedex shipping modules for a number of months now. Due to time constraints, I have not been able to upgrade these to work with the latest version of the shopping cart. If you have a cart version 3.8.8.5 or Earlier, I will be posting a patch for the common versions of the carts to upgrade you to the latest USPS and UPS modules.

To get a preview of some of the changes for USPS, check out my Wiki article here .

I am working on fleshing out this Wiki with common issues and requests and walk through instructions for setup. I know all too well the trial probably best portrayed by this XKCD comic .

I hope to have these patches published this weekend.

 

[warning]

WARNING!!

Do Not cross versions of the patch with different versions of the cart. The version listed is the absolute required version of the cart. This is due to a core file that must be updated and can cause problems if your versions are out of sync!

[/warning]

 

2 comments

1 ping

  1. Chris Norstrom

    It’s been over a month. Any progress?

  2. Josh

    Dude. I need this to work desperately. I will pay you to fix this, please help.

  1. O hai let me wanna-be! pe Trilema - Un blog de Mircea Popescu.

    […] are seeing this because your blog was recently used as part of a DDOS attack against […]

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>